RESTinio

Namespaces | Functions
to_lower_lut.hpp File Reference
`#include <restinio/compiler_features.hpp>`

Go to the source code of this file.

## Namespaces
namespace | restinio
namespace | restinio::impl

## Functions
template<typename C >
RESTINIO_NODISCARD const C * | restinio::impl::to_lower_lut ()
RESTINIO_NODISCARD char | restinio::impl::to_lower_case (char ch)
RESTINIO_NODISCARD char | restinio::impl::to_lower_case (unsigned char ch)